@charset "utf-8"; 
/* CSS Document */
@media all{	

/*{
	font-family:'ProximaNova-Regular';
	font-family:'ProximaNova-Light';
	font-family:'ProximaNova-Bold';
	font-family:'ProximaNova-Black';
	font-family:'ProximaNova-Semibold';
}*/

*{padding:0px; margin:0px;}
div{vertical-align:top;}
img{max-width:100%;}
a{cursor:pointer; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; -o-transition:all 1s ease; -ms-transition:all 1s ease; transition:all 1s ease;}
a:hover, a:focus{text-decoration:none;}
html {-webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;}
body{overflow:auto!important;}

.logo{text-align:center;}
.logo a:hover:before, .mail-add a:before, .f-nav li a:before, .side-nav li.contact-info h6 a:before{display:none;}
.side-nav{text-align:center;}
.side-nav a figure{float:left; width:100%; margin-bottom:10px;}

.side-nav li.contact-info{float:left!important; width:inherit; padding:30px; text-align:left; position:fixed; bottom:0px; border:0px;}
.side-nav li.contact-info h6 a{font-size:18px; color:#ffffff; margin-bottom:15px; padding:0px;}
.side-nav li.contact-info h6 a:hover{color:#7c7f9b;}

.phone-num{float:left; width:100%; color:#ECEBEB; font-family:'ProximaNova-Bold';}
.mail-add{float:left; width:100%;}
.mail-add a{color:#ECEBEB!important; padding:0px!important; font-family:'ProximaNova-Bold'!important;}
.copy-rgt{float:left; width:100%; border-top:solid 1px #6b6e86; font-family:'ProximaNova-Light'; font-weight:bold; color:#6b6e86; padding-top:20px; margin:20px 0px 5px 0px;}
.f-nav {float:left; width:100%;}
.f-nav li{border-bottom:0px!important;}
.f-nav li a{font-family:'ProximaNova-Light'; font-weight:bold; color:#6b6e86; padding:2px 0px;}

.mid-content{float:left; width:100%; padding:30px; background:url(../images/body-bg.png) no-repeat center top; background-size:contain;}

.mid-content h1{float:left; margin-right:15px; margin-top:25px;}
.register-step{float:left;}
.register-step li{float:left;}
.register-step li img{ float:left;}
.register-step li span{border-bottom:solid 2px #505050; text-align:center; font-size:16px; font-family:'ProximaNova-Semibold'; float:left; width:150px; color:#505050; margin:0px 10px; padding-bottom:2px;}
.chk{font-size:17px!important; position:relative; top:4px;}
.register-step li.active span{border-bottom:solid 2px #0a7085; color:#0a7085;}
.chk{font-size:17px!important; position:relative; top:-2px; display:inline-block; float:none!important;}

.reg-step{float:left; width:100%; margin-top:15px;}
.reg-col{float:left; width:100%;}
.reg-col h2{margin:50px 0px;}
.reg-col h2 span{ font-size:16px; font-family:'ProximaNova-Regular'; font-weight:normal;}

.upload-pro-pic{ float:left; width:100%; text-align:center;}
.pro-pic{ width:100%;}
.upload-pro-pic .input-field{ margin:-30px 0px 0px 0px;}
.w50{max-width:50%; clear:left;}

label span, .input-required{color:#d0021b; font-size:18px;}
::-webkit-input-placeholder {font-family:'ProximaNova-Regular'; color:#505050;}
:-moz-placeholder {font-family:'ProximaNova-Regular'; color:#505050;}
::-moz-placeholder {font-family:'ProximaNova-Regular'; color:#505050;}
:-ms-input-placeholder {font-family:'ProximaNova-Regular'; color:#505050;}

.reg-next-step{ float:left; width:100%; text-align:center; margin:8% 0px;}
.next-arrow{ padding-left:10px;}

.reg-next-step .btn, .add-patient, .upd-pdf .btn, .send-details, .reg-continue-step .btn, .send-invite .btn, .downloadpdf .btn{
	color:#ffffff;
	border:solid 1px #1585d8;
	background:rgb(25,145,235); /* Old browsers */
	background:-moz-linear-gradient(top, rgb(25,145,235) 0%, rgb(45,161,248) 100%); /* FF3.6-15 */
	background:-webkit-linear-gradient(top, rgb(25,145,235) 0%,rgb(45,161,248) 100%); /* Chrome10-25,Safari5.1-6 */
	background:linear-gradient(to bottom, rgb(25,145,235) 0%,rgb(45,161,248) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#1991eb', endColorstr='#2da1f8',GradientType=0 ); /* IE6-9 */
	box-shadow:0 0px 0px 0 rgba(0, 0, 0, 0.14), 0 0px 0px 0 rgba(0, 0, 0, 0.12), 0 0px 0px -0px rgba(0, 0, 0, 0.2);
}

  .sendinviteconsultantbtn{
    width:30px;height:25px;border:none;background: transparent;
  }
  
  .sendInvite .adduser{
    background:url(../images/icons/addMore.png) no-repeat;
    float: right;
    width: 25px;
    height: 20px;
    border: none;
  }
.reg-next-step .btn:hover, .add-patient:hover, .upd-pdf .btn:hover, .send-details:hover{
	color:#ffffff;
	background:rgb(25,145,235); /* Old browsers */
	background:-moz-linear-gradient(top, rgb(25,145,235) 0%, rgb(0,116,203) 100%); /* FF3.6-15 */
	background:-webkit-linear-gradient(top, rgb(25,145,235) 0%,rgb(0,116,203) 100%); /* Chrome10-25,Safari5.1-6 */
	background:linear-gradient(to bottom, rgb(25,145,235) 0%,rgb(0,116,203) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#1991eb', endColorstr='#0074cb',GradientType=0 ); /* IE6-9 */	
	box-shadow:0 0px 0px 0 rgba(0, 0, 0, 0.14), 0 0px 0px 0 rgba(0, 0, 0, 0.12), 0 0px 0px -0px rgba(0, 0, 0, 0.2);
}

.prev-step{font-family:'ProximaNova-Bold'; color:#b1b1b1; font-size:18px; background:url(../images/prev-arrow.png) no-repeat left 2px; padding-left:20px; position:relative; top:4px; margin-right:15px;}
.prev-step:hover{ color:#178ADF; background:url(../images/prev-arrow-hvr.png) no-repeat left 2px;}
.step2-main{ float:left; width:100%; margin-top:8em;}
.num-doc select{ max-width:48%;}
.excla-point{ float:left; width:100%; font-size:14px; color:#14193f; margin-top:8px;}
.excla-point a{font-size:14px; color:#14193f;margin-right:5px;}
.doctor-col{ float:left; width:100%; margin-top:4%;}
.doctor-col .collapsible-body{ padding-left:0px; padding-right:0px;}
.doctor-col .collapsible {
     border-top:0px solid #ddd; 
     border-right:0px solid #ddd; 
     border-left:0px solid #ddd; 
     margin:0px; 
	 box-shadow:0 0px 0px 0 rgba(0, 0, 0, 0.14), 0 0px 0px 0 rgba(0, 0, 0, 0.12), 0 0px 0px -2px rgba(0, 0, 0, 0.2);
}
.doctor-col .collapsible-header {
    background-color:transparent;
    border-bottom:1px solid #c7c7c8;
	font-family:'ProximaNova-Bold';
	font-size:24px;	
	color:#636363;
	line-height:4rem;
}
.doctor-col .collapsible-header.active{color:#2e95a4; background:rgba(167, 167, 167, 0.1); border-bottom:0px;}
.doctor-col .collapsible-header.active i{color:#2e95a4;}
.collapsible li.active i {
  -ms-transform:rotate(180deg); /* IE 9 */
  -webkit-transform:rotate(180deg); /* Chrome, Safari, Opera */
  transform:rotate(180deg);
}

.admin-sel{ float:left; width:100%; margin:0px 0px 5% 0px;}
.admin-sel img{ display:inline-block; vertical-align:top;}

.admin-sel .col-xs-12, .admin-sel .col-sm-6, .admin-sel .col-md-6, .admin-sel .col-lg-6{ margin-bottom:10px;}
/*.admin-sel [type="radio"]:not(:checked) + label, .admin-sel [type="radio"]:checked + label{padding-right:35px; padding-left:0px; color:#505050; margin-bottom:0px; line-height:27px;}
.admin-sel [type="radio"] + label:before, .admin-sel [type="radio"] + label:after{right:0; left:inherit}
.admin-sel [type="radio"] + label:before,
.admin-sel [type="radio"] + label:after {width:21px; height:21px;}
.admin-sel [type="radio"]:not(:checked) + label:before, .admin-sel [type="radio"]:not(:checked) + label:after{background:url(../images/circle-empty.png) no-repeat center top; border:0px; margin-top:1px;}
.admin-sel [type="radio"]:checked + label:after, .admin-sel [type="radio"].with-gap:checked + label:after{background:url(../images/circle-check.png) no-repeat center top; border:0px; margin-top:1px;}
*/.ass-hd{ float:left; width:100%; margin:5% 0px;}

.last-step{float:left; width:100%; text-align:center;}
.last-step .register-step{float:left; width:100%; text-align:center;}
.last-step .register-step li {float:none; display:inline-block;}
.last-step figure{ margin:3% 0px;}

.wl-eco{float:left; width:100%; text-align:center; margin-top:3%;}
.wl-eco h1{float:left; width:100%; text-align:center; font-size:48px;}

.agree-txt{float:left; width:100%; text-align:center; font-size:19px; font-family:'ProximaNova-Light'; margin-top:5px;}
.agree-txt a{ text-decoration:underline; color:#14193f;}
.agree-txt [type="radio"]:not(:checked) + label, .agree-txt [type="radio"]:checked + label{padding-right:35px; padding-left:0px; font-family:'ProximaNova-Light'; font-size:19px; color:#505050; margin-bottom:0px; line-height:27px;}
.agree-txt [type="radio"] + label:before, .agree-txt [type="radio"] + label:after{right:0; left:inherit}
.agree-txt [type="radio"] + label:before,
.agree-txt [type="radio"] + label:after {width:21px; height:21px;}
.agree-txt [type="radio"]:not(:checked) + label:before, .agree-txt [type="radio"]:not(:checked) + label:after{background:url(../images/circle-empty.png) no-repeat center top; border:0px; margin-top:1px;}
.agree-txt [type="radio"]:checked + label:after, .agree-txt [type="radio"].with-gap:checked + label:after{background:url(../images/agree-check.png) no-repeat center top; border:0px; margin-top:1px;}

.error input{border:solid 1px #d0021b!important; color:#d0021b!important;}
.error:after{content:''; background:url(../images/red-cross.png) no-repeat center top; width:9px; height:9px; position:absolute; right:13px; bottom:17px;}
.material-tooltip{ max-width:250px;}
.backdrop{ background:#14193f;}

.login-page{float:left; width:100%;}
.login-page .row{ margin:0px;}

.login-page .row .col-lg-4, .login-page .row .col-lg-8,
.login-page .row .col-md-5, .login-page .row .col-md-7,
.login-page .row .col-sm-5, .login-page .row .col-sm-7,
.login-page .row .col-xs-12, .login-page .row .col-xs-12,

.agr-forg .row .col-lg-6, .agr-forg .row .col-lg-6,
.agr-forg .row .col-md-6, .agr-forg .row .col-md-6,
.agr-forg .row .col-sm-6, .agr-forg .row .col-sm-6,
.agr-forg .row .col-xs-6, .agr-forg .row .col-xs-6{padding:0px;}


.login-bg-blue{background:#14193f;}
.login-bg{ background:url(../images/login-bg.png) no-repeat right 25px;}
.login-lmain{float:left; width:100%; text-align:center; height:100vh;}
.login-logo{float:left; width:100%; text-align:center; margin:5em 0px;}
.login-form{ float:left; width:100%; padding:5em;}
.login-form h1{ color:#ffffff; font-family:'ProximaNova-Semibold'; margin-bottom:1em}
.login-form h1 img{ vertical-align:top;}

.login-form .input-field label{ color:#ffffff;}
.login-form .input-field .log-field{ border:0px; border-bottom:solid 2px #595c77; text-align:center; color:#ffffff;}
.login-form ::-webkit-input-placeholder {font-family:'ProximaNova-Regular'; color:#83848f;}
.login-form :-moz-placeholder {font-family:'ProximaNova-Regular'; color:#83848f;}
.login-form ::-moz-placeholder {font-family:'ProximaNova-Regular'; color:#83848f;}
.login-form :-ms-input-placeholder {font-family:'ProximaNova-Regular'; color:#83848f;}

.agr-forg{ float:left; width:100%; text-align:left;}
.agr-forg [type="radio"]:not(:checked) + label, .agr-forg [type="radio"]:checked + label{ padding-left:25px;}
.agr-forg [type="radio"] + label:before, .agr-forg [type="radio"] + label:after{ margin:3px 0px 0px 0px;}
.agr-forg [type="radio"]:not(:checked) + label:before, .agr-forg [type="radio"]:not(:checked) + label:after {border:0px solid #636363; background:url(../images/agree-check-gry-nor.png) no-repeat center top;}
.agr-forg [type="radio"]:checked + label:after, .agr-forg [type="radio"].with-gap:checked + label:after {background:url(../images/agree-check-gry.png) no-repeat center top;	border:0px solid #636363;}

.flink{text-align:right; color:#9e9e9e; float:right; margin-top:4px;}
.flink:hover, .login-footer ul li a:hover{color:#ffffff;}

.next-step{font-family:'ProximaNova-Bold'; color:#b1b1b1; font-size:18px; background:url(../images/next-arrow-act.png) no-repeat right 2px; padding-right:20px; position:relative; top:4px; margin-left:15px;}
.next-step:hover{color:#178ADF; background:url(../images/next-arrow.png) no-repeat right 2px;}

.login-footer{ float:left; width:100%; text-align:center;}
.login-footer ul li{ display:inline-block; color:#9e9e9e; margin:0px 1%;}
.login-footer ul li a{color:#9e9e9e;}

.pos-rel{ position:relative;}
.right-img{ width:100%;}
.about-login{position:absolute; max-width:550px; right:5%; top:17em;}
.about-login h1{background:#14193f; color:#ffffff; float:left; padding:2px 15px 0px 15px; line-height:58px;}
.about-login p{font-size:38px; color:#14193f; clear:left; padding:10px 15px}

a.signup-btn{border:solid 2px #14193f; color:#14193f; font-family:'ProximaNova-Bold'; background:transparent; height:41px; margin-top:3em}
a.signup-btn:hover{background:#14193f; color:#ffffff;}

.sub-page-link{margin:30px -30px 0px -30px;}
.sub-page-link ul{ float:left; width:100%; border-top:solid 1px #dddee3; border-bottom:solid 1px #dddee3; padding:0px 30px;}
.sub-page-link ul li{ float:left; padding:10px 0px;}
.sub-page-link ul li a{font-size:20px; color:#c1c1c1; font-family:'ProximaNova-Semibold'; padding-left:70px; padding-right:5px; background:url(../images/line-gray.png) no-repeat left 8px;}
.sub-page-link ul li a:hover{background:url(../images/line-gray-act.png) no-repeat left 8px; color:#2da1f8;}
.sub-page-link ul li:first-child a, .sub-page-link ul li:first-child.active a{background:none; padding-left:0px;}
.sub-page-link ul li.active a{background:url(../images/line-gray-act.png) no-repeat left 8px; color:#2da1f8;}

.search-add{float:left; width:100%;}
.search-label{float:left; font-size:18px; color:#14193f; font-family:'ProximaNova-Semibold'; margin-right:5px;}
.search-doctor{float:left; width:250px;}
.search-field{ float:left; width:calc(100% - 50px)!important; border-top:0px!important; border-left:0px!important;  border-right:0px!important; height:2.7rem!important;}
.sub-btn{ border:0px; background:transparent!important; font-size:18px;}
.add-patient{padding:10px 15px; font-size:17px; border:0px; float:right}
.add-patient img{ padding-right:5px;}

.consult-table{float:left; width:100%; margin:2em 0px 5em 0px; font-size:17px;}
.consult-table table tr th{ color:#9c9c9c; font-family:'ProximaNova-Semibold';}
.consult-table table tr td, .consult-table table tr td a{color:#14193f; font-family:'ProximaNova-Semibold';}
.consult-table table tbody tr{border-top:solid 1px #dddee3; position:relative; border-left:solid 8px transparent;}
.consult-table table tbody tr:hover{border-top:solid 1px #2da1f8; border-bottom:solid 1px #2da1f8; background:#f5f5f5; border-left:solid 8px #2da1f8;}

.consult-table table{position:relative;  width:100%; float:left;}

td, th {
    padding:15px 5px;
    display:table-cell;
    text-align:left;
    vertical-align:middle;
    border-radius:0px;
}

.paging-dispaly{ float:left; width:100%;}

.record-display{float:right;}
.record-display li{display:inline-block; padding:0px 10px; border-right:solid 1px #bdbdbd}
.record-display li:last-child{ border:0px; padding-right:0px;}
.record-display li a{font-size:18px; font-family:'ProximaNova-Semibold'; color:#bdbdbd;}
.record-display li a:hover{color:#2da1f8;}

.pagination-left{ float:left;}
.pagination-left li{display:inline-block; padding:0px 5px;}
.pagination-left li a{font-size:18px; color:#bdbdbd;}
.pagination-left li a:hover{color:#2da1f8;}

.pagination-left li.active a{color:#2da1f8;font-family:'ProximaNova-Semibold';}
.prev-arrow{background:url(../images/prev-arrow.png) no-repeat right 5px;}
.prev-arrow:hover{background:url(../images/prev-arrow-hvr.png) no-repeat right 5px;}
.prev-arrow a{color:transparent!important;}

.next-arrow2{background:url(../images/next-arrow-act.png) no-repeat right 5px;}
.next-arrow2:hover{background:url(../images/next-arrow.png) no-repeat right 5px;}
.next-arrow2 a{color:transparent!important;}

.doc-setting{float:right; background:#f3f7fa; padding:10px!important;}
.doc-img{width:70px; height:70px; border-radius:50%; border:solid 2px #d8d8d8; background:#d8d8d8;/* padding:7px 5px 0px 5px;*/ margin-right:10px; float:left;}
.doc-setting-inner{font-size:14px; color:#505050}
/*.doc-setting-inner span{ position:relative; top:11px;}*/
.doc-setting-inner strong{font-family:'ProximaNova-Bold'; color:#0A7085; font-size:18px; /*float:left; margin:-37px 5px 0px 80px;*/}

.notificatio-bell{float:right; margin:23px 30px 0px 0px;}
.notificatio-bell a img{ max-width:40px;}
.notificatio-bell .fa-circle-nav{
  /*color:#ff6400;
  float:right; 
  margin-top:-5px;*/
  background-color: #ffcd00;
  float: right;
  margin-top: -5px;
  border-radius: 13px;
  padding: 5px;
}
.st-drop{margin-top:10px; border:0px; background:#f3f7fa; border-radius:0px; float:right; right:-10px; left:-10px; padding:0px; box-shadow:0 0px 0px rgba(0, 0, 0, .175); text-align:right;}

.pat-note{ float:left; width:100%; border-bottom:solid 2px #dddee3; padding-bottom:50px; margin-bottom:50px;}
.input-field textarea{border:1px solid #505050; font-size:16px; color:#505050; font-family:'ProximaNova-Bold'; resize:none; height:100px; padding:10px;}

.choose-consult{float:left; width:100%;}
.choose-lable{color:#2da1f8; font-family:'ProximaNova-Semibold'; font-size:18px; float:left; margin:10px 10px 0px 0px;}
.choose-consult .input-field{ width:60%;}

.cunsult-sel{ float:left; width:100%; margin:0px 0px 5% 0px;}
.cunsult-sel .col-xs-12, .cunsult-sel .col-sm-6, .cunsult-sel .col-md-6, .cunsult-sel .col-lg-6{ margin-bottom:10px;}
.cunsult-sel a:hover{color:#2da1f8}

.no-mar{ margin:0px;}
.edit-photo{ float:left; width:100%;}

.upd-pic{float:left; width:100%; margin-top:2em}
.upd-pic ul li{float:left; max-width:170px; background:#ecebeb; margin:0px 10px 10px 0px; position:relative;}
.del-img{position:absolute; left:10px; top:10px; color:#ffffff; font-size:18px;}
.del-img:hover{color:#2da1f8;}

.prev-conv{border:solid 2px #2da1f8; color:#2da1f8; padding:1px 10px 0px 10px; display:inline-block; line-height:32px; margin-right:10px; position:relative; top:1px;font-family:'ProximaNova-Semibold'; min-width:150px; text-transform:uppercase;}
.prev-conv{border:solid 2px #5db6f9; color:#5db6f9;}
.type-img{ max-width:30px;}

.prime-sec-add{float:left; width:100%;}
.prime-sec-add h2{ margin:2em 0px; float:left; width:100%;}
.sec-add{text-align:left;} 
.sec-add label{font-size:34px!important; color:#0a7085!important; font-family:'ProximaNova-Bold'!important;}

.pre-con{float:left; width:100%; border-top:solid 2px #dddee3; padding-top:50px; margin-top:50px;}

.pre-field{float:left;}
.pre-field-label{font-family:'ProximaNova-Bold'; color:#14193F; font-size:16px; float:left; margin:7px 10px 0px 0px;}
.pre-field-label span{color:#d0021b; font-size:18px;}
.pre-field .agree-txt{float:left; width:auto; margin-right:15px;}
.pre-field .input-field{ width:auto; margin-right:15px;}
.pre-field .input-field select{ height:3.6rem; width:150px;}
.height-230{ height:230px!important;}
.save-btn{min-width:150px;}

.mobile-nav{ display:none;}
.panel-heading .accordion-toggle:after {content:"\f107"; font-family:Fontawesome; float:right; font-size:30px;}
.panel-heading .accordion-toggle.collapsed:after {content:"\f106";	font-family:Fontawesome;}
.panel-heading a{font-family:'ProximaNova-Bold'; font-size:24px; color:#636363; line-height:4rem; display:block;}

.panel-heading a.accordion-toggle{color:#2e95a4;}
.panel-heading a.accordion-toggle.collapsed{color:#636363;}
.pinfo{ margin-left:220px; margin-top:-20px;}

.upd-pdf .file-wrapper{ position:inherit!important; overflow:inherit;}
.upd-pdf .file-holder{position:absolute; left:220px; top:-8px;}

.faq-search{margin:30px -30px 20px -30px;}
.faq-search .search-add{background:#f9f9fa; padding:30px 30px;}

.faq-main{ float:left; width:100%; margin-top:30px;}
.faq-main .panel-body{ padding:10px; position:relative;}
.faq-main .panel-body h1{float:left; width:100%; margin-bottom:15px;}
.faq-main .panel-body h2{float:left; width:100%; margin-bottom:15px;}
.faq-main .panel-body h3{float:left; width:100%; margin-bottom:15px; font-size:26px;}
.faq-main .panel-body h4{float:left; width:100%; margin-bottom:15px; font-size:24px;}
.faq-main .panel-body h5{float:left; width:100%; margin-bottom:15px; font-size:20px;}
.faq-main .panel-body h6{float:left; width:100%; margin-bottom:15px; font-size:18px;}
.faq-main .panel-body p{color:#14193f; font-size:14px; font-family:'ProximaNova-Semibold'; margin-bottom:10px;}
.faq-main .panel-body ul{margin-bottom:10px;}
.faq-main .panel-body ul li{color:#14193f; font-size:14px; font-family:'ProximaNova-Semibold'; margin:0px 0px 5px 15px; list-style:disc}
.faq-main .panel-body ol{margin-bottom:10px;}
.faq-main .panel-body ol li{color:#14193f; font-size:14px; font-family:'ProximaNova-Semibold'; margin:0px 0px 5px 15px;}
.faq-main .panel-body ol li ol, .faq-main .panel-body ul li ul{ margin-top:10px;}


.faq-main .panel-default > .panel-heading{ position:relative;}
.faq-main .panel-heading .accordion-toggle:after {position:absolute; right:10px; top:9px;}

.sub-faq{ margin-left:5%;}
.no-padd{ padding:2em 0px!important;}
.sub-faq .panel-heading a{font-family:'ProximaNova-Semibold'; font-size:20px;}
.sub-faq .panel-default > .panel-heading{ background:transparent; padding-left:10px;}
.sub-faq .panel-heading a.accordion-toggle.collapsed {color:#14193f;}
.sub-faq .panel-heading{ padding-top:0px; padding-bottom:0px;}
.sub-faq .collapse.in{ background:#dbdbdb;}

.ask-que{ float:left; width:100%; margin:5em 0px 2em 0px;}

.ask-que h2{color:#636363;}
.ask-que .input-field label{color:#636363;}

.faq-form{ float:left; width:100%; max-width:800px; margin:2em 0px;}
input.send-btn{border:solid 2px #636363; color:#636363; font-family:'ProximaNova-Bold'; background-color:transparent; height:41px; min-width:150px;}
input.send-btn:hover{border:solid 2px #14193f; background:#14193f; color:#ffffff;}

.contact-modal{float:left;}
.contact-modal .reg-next-step{ margin:0px 0px 2em 0px;}
.contact-modal h2{font-size:20px; color:#14193f; text-transform:uppercase;}

.dropdown-messages{width:350px; right:-10em; padding:10px; left:inherit; top:5em;}
.dropdown-messages h3{font-family:'ProximaNova-Semibold'; border-bottom:solid 1px #dddee3; padding-bottom:10px; margin-bottom:15px;}
.dropdown-messages a{ color:#505050;}
.dropdown-messages ul{ overflow:auto; max-height:250px;}
.dropdown-messages:after, .dropdown-messages:before {bottom: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none;}
.dropdown-messages:after {border-color: rgba(136, 183, 213, 0); border-bottom-color: #ffffff; border-width: 16px; margin-left: -16px;}
.dropdown-messages:before {border-color: rgba(194, 225, 245, 0); border-bottom-color: #d5d5d5; border-width: 19px; margin-left: -19px;}

}

@media all and (min-width:1500px){
	.side-nav li + li + li + li + li:last-child{ position:relative!important; bottom:0px;}
}

@media all and (max-width:1499px){	
	.side-nav li + li + li + li:last-child{ position:relative; bottom:0px;}	
	.login-bg{background-size:contain}
	.login-logo{margin:2em 0px;}
	.login-form{padding:2em 2em 0em 2em;}	
	.about-login{right:5%; top:10em;}
	.about-login h1{ font-size:30px; line-height:47px;}
	.about-login p{ font-size:30px;}
	.signup-btn{ margin-top:2em;}	
	
	.choose-lable{float:left; margin:10px 0px 10px 0px;}
	.choose-consult .input-field{ width:100%;}	
	.upd-pic ul li{max-width:150px;}
}

@media only screen and (max-width:992px){	
	header, main, footer {padding-left:0;}
	header{border-bottom:solid 1px #204d95; padding:5px 0px;}	
	li.contact-info{ position:relative; bottom:0px; padding:10px;}
	.upload-pro-pic{ margin-bottom:15px;}
	.login-lmain{ height:inherit;}	
	
	.consult-table table{position:relative;  width:100%; float:none; display:block;}
	.consult-table table tbody{white-space:nowrap;}
	.consult-table table{border-top:solid 1px #d8d8d8;border-right:solid 1px #d8d8d8;}
	.consult-table table thead {display:block;  float:left; border-bottom:0px solid #d8d8d8;}
	.consult-table table tbody {display:block; width:auto; position:relative; overflow-x:auto; white-space:nowrap; text-align:left;}
	.consult-table table thead th{display:block; border-bottom:1px solid #d8d8d8; border-left:solid 1px #d8d8d8; border-right:solid 1px #d8d8d8; border-radius:0px;}
	.consult-table table tr{display:inline-block;}
	.consult-table table tr td{display:block; text-align:left; margin-left:-4px; border-bottom:solid 1px #d8d8d8; border-left:solid 1px #d8d8d8; padding-left:10px!important;}	
	td, th {padding:10px 5px;}
	
}

@media all and (max-width:767px){	
	.side-nav li.contact-info{ position:relative;}
	.mobile-nav{display:block; position:absolute; right:60px; top:5px; font-size:25px; z-index:99;}
	
	.mid-content{padding:15px;}	
	.faq-search{margin:30px -15px 20px -15px;}
	.faq-search .search-add{background:#f9f9fa; padding:15px;}	
	
	.sub-page-link {margin:0px -15px;}	
	.sub-page-link ul{padding:0px 15px;}	
	.reg-col h2 {margin:10px 0px;}	
	h1{font-size:28px;}
	h2{font-size:24px;}
	.input-field label{ font-size:14px;}
	.reg-col h2 span{ display:block;}
	.register-step{ margin-top:15px;}
	.register-step li span{width:80px;}
	
	.admin-sel [type="radio"]:not(:checked) + label, [type="radio"]:checked + label {font-family:'ProximaNova-Semibold'; font-size:14px;}
	.doctor-col {margin:20px 0px;}
	.doctor-col .collapsible-header{font-size:16px; line-height:3rem;}
	.doctor-col .collapsible-header i{font-size:24px; line-height:3rem; margin-right:0px;}
	.num-doc select{ max-width:100%;}
		
	.step2-main{ margin-top:2em;}	
	.wl-eco h1{font-size:28px;}	
	.last-step figure{ max-width:50%; margin-left:auto; margin-right:auto;}
	.last-step .register-step li{ float:left;}		
	
	.login-logo {margin:15px 0px;}
	.login-form{ padding:2em 15px;}
	.reg-next-step {margin:2% 0px;}
	.login-footer{ padding-bottom:15px;}
	.about-login {right:0; top:3em; left:5%;}
	
	.about-login p{font-size:20px;}
	.about-login h1{padding:2px 15px 0px 10px; line-height:31px; font-size:20px;}
	.signup-btn{ margin-top:0em;}
	.add-patient{float:left; width:100%; text-align:center; margin-top:15px;}
	.consult-table{font-size:14px; margin:2em 0px;}	
	
	.consult-table table tbody tr{border-top:solid 0px #dddee3; border-left:solid 0px transparent;}
	.consult-table table tbody tr:hover{border-top:solid 0px #2da1f8; border-bottom:solid 0px #2da1f8; background:#f5f5f5; border-left:solid 0px #2da1f8;}
	
	.record-display{float:left;}	
	.pagination-left, .record-display{float:left; width:100%; text-align:center; margin-bottom:15px;}
	
	.pre-field{float:left; width:100%; margin-bottom:15px;}	
	.sec-add label{ font-size:24px!important;}
	
	.notificatio-bell {margin:11px 10px 0px 0px; position:absolute;  top:0px; right:0px;}
	.notificatio-bell a img {max-width:20px;}
	
	.sub-page-link ul li{ float:left; width:100%; padding:5px 0px;}
	.sub-page-link ul li a{background:none; padding-left:0px; font-size:16px;}
	.sub-page-link ul li a:hover, .sub-page-link ul li.active a{background:none;}
	
	.pinfo{ margin-left:0px; margin-top:0px;}
	.prev-conv{ margin-right:0px; margin-bottom:10px;}	
	.upd-pic ul li {max-width:48%; margin-right:2%;}
	.type-img {max-width:20px;}
	
	.panel-heading a {font-size:18px;line-height:inherit;}
	.faq-main .panel-heading .accordion-toggle:after {top:0px;}
	
	.dropdown-messages:after, .dropdown-messages:before{ left:92%;}
	.dropdown-messages {width: 300px; right: 0em; top: 3em;}
	
}

@media all and (max-width:320px){	
	.register-step img{ max-width:30px;}
	.register-step li span {width:70px;font-size:13px;}		
}
/*Rajnish custom css*/
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

/* page loading css */

.loading {
  position: fixed;
  z-index: 2000;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}


.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3); 
}


.loading:not(:required) {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em; 
  -webkit-animation: spinner 1500ms infinite linear; 
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
   animation: spinner 1500ms infinite linear; 
  border-radius: 0.5em;
   -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0; 
   box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0; 
}

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* Toast msg alert */
#snackbar {
    visibility: hidden;
    min-width: 250px;
    margin-left: -125px;
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    padding: 16px;
    position: fixed;
    z-index: 1;
    left: 50%;
    top: 20%;
    font-size: 17px;
}

#snackbar.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}


/*Text wrapped inside table */
table.wraptext{
   table-layout: fixed;  
}

tr td, tr th{
  display: table-cell;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}



table.wraptext th, table.wraptext td {
   text-align: center;  
}

div[ng-table-pagination="params"] button{
  background-color: #fff;
  border: 1px solid #ddd;
  color: #23527c !important;
}

div[ng-table-pagination="params"] button:last-child{
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

div[ng-table-pagination="params"] button:first-child{
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.ng-table-pager .ng-table-counts{
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
    
/*compare image*/

#compareImageModal .imagelistpreview{
  float: left;
  margin: 5px;
}

.imagelistpreview{
  width: 200px;
}

/*Advanced search consultant*/
/*.advance-search-option-wrap{
  display: none;
}*/
.search-result, .search-option{
  border: solid 1px black;
}
.search-option label{
  font-size: 14px;
}

.search-option .input-option-wrap{
  padding: 2px;
}

.search-option .input-wrap{
  padding: 0px;
}

.search-result .selectconsultant{
  cursor: pointer;
}

/*editor canvas css*/
.literally .lc-picker{
  z-index: 0;
}
